<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revise Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revise Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Add New Event");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Note: Changes will not be recorded unless you select");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Start Time");
define('CALENDAR_EVENTS_END_TIME', "End Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Are you sure you want to delete the <b>");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "</b> event?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Please fill in the date in the format of 'yyyy-mm-dd'.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "No records found. Could not delete event.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Locating events...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Event deleted");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Deleting event...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "No records found. Could not update event.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Event updated");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Updating event...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "No records found. Could not update user lists.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "User lists updated");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Updating user lists...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "You have reached the memory limit of the number of events that can be added in one session.  To continue, save any unsaved events and refresh the page.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Starting user query...");

?>